
TextCritical.net - Task #587

Feature # 585 (Closed): Alternative Title Slug Support

Adjust URL if a new URL is used

03/25/2013 02:57 PM - Luke Murphey

Status: Closed Start date: 03/25/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

Associated revisions

Revision 445 - 03/26/2013 06:08 AM - Luke Murphey

The URL is automatically updated if the visitor uses an older link. Closes #587.

Revision 445 - 03/26/2013 06:08 AM - Luke Murphey

The URL is automatically updated if the visitor uses an older link. Closes #587.

Revision 435 - 03/26/2013 06:08 AM - Luke Murphey

The URL is automatically updated if the visitor uses an older link. Closes #587.

History

#1 - 03/26/2013 06:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r445.
